---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: C/CJ/CJFIELDS/BioPerl-1.007001.tar.gz
  CHECKSUM_STATUS: OK
  ID: C/CJ/CJFIELDS/BioPerl-1.007001.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: CJFIELDS
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/BioPerl-1.007001-nRMICs
  incommandcolor: 1
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486570506
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/C/CJ/CJFIELDS/BioPerl-1.007001.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569971
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486570324
  mandatory: 1
  modulebuild: 1
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      CPAN: 1.81
      Module::Build: 0.42
      Test::Harness: 2.62
      Test::Most: 0
      URI::Escape: 0
    opt_build_requires: {}
    opt_requires:
      Algorithm::Munkres: 0
      Array::Compare: 0
      Bio::Phylo: 0
      CGI: 0
      Clone: 0
      Convert::Binary::C: 0
      DB_File: 0
      Error: 0
      GD: 0
      Graph: 0.5
      GraphViz: 0
      HTML::Entities: 0
      HTML::HeadParser: 3
      HTML::TableExtract: 0
      HTTP::Request::Common: 0
      IO::Scalar: 0
      Inline::C: 0.67
      LWP::UserAgent: 0
      List::MoreUtils: 0
      PostScript::TextBlock: 0
      SVG: 2.26
      SVG::Graph: 0.01
      Set::Scalar: 0
      Sort::Naturally: 0
      Spreadsheet::ParseExcel: 0
      Storable: 2.05
      Text::ParseWords: 0
      XML::DOM: 0
      XML::DOM::XPath: 0
      XML::LibXML: 0
      XML::Parser: 0
      XML::Parser::PerlSAX: 0
      XML::SAX: 0.15
      XML::SAX::Writer: 0
      XML::Simple: 0
      XML::Twig: 0
      XML::Writer: 0.4
      YAML: 0
    requires:
      Data::Stag: 0.11
      ExtUtils::Manifest: 1.52
      IO::String: 0
      Scalar::Util: 0
      perl: v5.6.1
  reqtype: c
  sponsored_mods:
    Algorithm::Munkres: 1
    Array::Compare: 1
    Bio::Phylo: 1
    CGI: 1
    Clone: 1
    Convert::Binary::C: 1
    Data::Stag: 1
    Error: 1
    GD: 2
    Graph: 1
    GraphViz: 2
    HTML::Entities: 1
    HTML::HeadParser: 1
    HTML::TableExtract: 1
    HTTP::Request::Common: 1
    IO::Scalar: 1
    IO::String: 1
    Inline::C: 2
    LWP::UserAgent: 1
    List::MoreUtils: 1
    PostScript::TextBlock: 1
    SVG: 1
    SVG::Graph: 1
    Set::Scalar: 1
    Sort::Naturally: 1
    Spreadsheet::ParseExcel: 1
    Test::Most: 1
    URI::Escape: 1
    XML::DOM: 1
    XML::DOM::XPath: 1
    XML::LibXML: 1
    XML::Parser: 1
    XML::Parser::PerlSAX: 1
    XML::SAX: 1
    XML::SAX::Writer: 1
    XML::Simple: 1
    XML::Twig: 1
    XML::Writer: 1
    YAML: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486565902
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486565918
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486570506
